/* HEADER - BLAUW */
.blauw #switch-site .label { 
	background: url(../images/layout/label-switch-blauw.png) no-repeat 0 0 transparent;
	width: 65px;
	height: 95px;
}

.blauw #switch-site .block-1 {
	background: url(../images/layout/btn-switch-blauw-main.png) no-repeat 0 0 transparent;
	position: absolute;
	top: 0;
	left: 0;
	width: 336px;
	height: 115px;
}

.blauw #switch-site .block-2 {
	background: url(../images/layout/btn-switch-geel.png) no-repeat 0 0 transparent;
	position: absolute;
	top: 0;
	left: 336px;
	width: 337px;
	height: 115px;
}

.blauw #switch-site .block-2:hover  {
	background: url(../images/layout/btn-switch-geel-hover.png) no-repeat 0 0 transparent;
	cursor: pointer;
}

.blauw #switch-site .block-3 {
	background: url(../images/layout/btn-switch-groen.png) no-repeat 0 0 transparent;
	position: absolute;
	top: 0;
	left: 673px;
	width: 337px;
	height: 115px;
}

.blauw #switch-site .block-3:hover  {
	background: url(../images/layout/btn-switch-groen-hover.png) no-repeat 0 0 transparent;
	cursor: pointer;
}
.blauw a:hover {
	color: #1884c2; 
}

/* MENU - BLAUW */
.blauw #menu ul li a.active, 
.blauw #menu ul li a:hover {
	color: #1884c2;
}
.blauw #menu ul.sub-menu li a {	
	background: url(../images/layout/bullet-blauw.png) no-repeat left center transparent;
}

/* HEADER - BLAUW */
.blauw #text h1 {

}

.blauw #text h2,
.blauw #text h3 {
	color: #1884C2;
}

.blauw #text ul li {
	list-style-image:url('../images/layout/bullet-blauw.png');
}

.blauw #text a {
	color: #1884C2;
	text-decoration: none;
}

.blauw #text .caption span {
	background-color: #1884C2;
}

/* QUICK FORM - BLAUW */
.blauw #quick-form .form {
	background: none 0 0 no-repeat #1884c2;
	height: 213px;
}

.blauw #quick-form .submit {
	background: url(../images/layout/bg-grey-small.png) 0 bottom no-repeat transparent;
	height:24px;
	line-height: 24px;
}

.blauw #quick-form .link {
	xbackground: url(../images/layout/bg-blauw-small.png) 0 bottom no-repeat transparent;
	xheight:24px;
}

/* NIEUWSBERICHTEN - BLAUW */
.blauw #right .nieuwsberichten .news {
	background: url(../images/layout/pijl-wit.png) 210px 55px no-repeat #1884c2;
}

/* CONTACT - BLAUW */
.blauw #right .contact .telefoon {
	display: block;
	background: url(../images/layout/icon-telefoon-blauw.png) 0 0 no-repeat transparent;
	width: 14px;
	height: 15px;
	float: left;
	padding-right: 5px;
}

.blauw #right .contact .fax {
	display: block;
	background: url(../images/layout/icon-fax-blauw.png) 0 0 no-repeat transparent;
	width: 14px;
	height: 15px;
	float: left;
	padding-right: 5px;
}

.blauw #right .contact .email {
	display: block;
	background: url(../images/layout/icon-email-blauw.png) 0 0 no-repeat transparent;
	width: 14px;
	height: 15px;
	float: left;
	padding-right: 5px;
}

.blauw #switch-site .block-1 .telefoon { color: #1884C2; }
.blauw #thumbs img { border: 1px solid #1884C2;}

.blauw #frm_klachtenformulier input[type=submit] { background: #1884C2; border-color: #1884C2; }

.blauw .dialog .telefoonnummer {
	color: #1884C2; 
}

/* NIEUWSBRIEF */
.blauw .nieuwsbrief #mc_embed_signup{
	background: #1884C2;
}

.blauw .nieuwsbrief #mc_embed_signup .button {
	background-color: #1884C2;
	border: 1px solid #FFFFFF;
}
.blauw .nieuwsbrief #mc_embed_signup .button:hover {
	background-color: #FFFFFF;
	border-color: #1884C2;
	color: #1884C2;
}